Subject: Re: bug#33567: Syntactic fontification of diff hunks

From: Juri Linkov <[email-masked]>
Date: Tue, 25 Dec 2018 22:39:41 +0200

> Your proposed new colors for added/removed are the same that are used
> GitHub/GitLab, so this should be a good change.  For refine-removed
> better to use GitLab's color #ffcccc that is very close to the
> color you proposed.  But for refine-added GitLab made the same mistake
> that GitHub already fixed.  So the best color for refine-added is #bbffbb.

After trying to use there colors, I see that their shade is too subtle.
They might look better on large hunks, and I'm not sure why they look ok
in the browser, but in Emacs refined colors for small changes are almost
not noticeable.  However, please change them if majority agrees.